<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style/style.css" />
    <title>6th Homework</title>
  </head>
  <body>
    <form class="field">
      <h1>Information</h1>
      <!-- Line 1 -->
      <div class="line">
        <div class="formbox">
          <label class="title">Intake Type</label>
          <select class="form">
            <option value="">Referral</option>
            <option>Email</option>
            <option>Gossip</option>
          </select>
        </div>
        <div class="formbox">
          <label class="title">Enrollment Initiation Date (Optional)</label>
          <input class="form" type="date" value="2022-06-04" />
        </div>
      </div>
      <!-- line 2 -->
      <div class="line">
        <div class="formbox">
          <label class="title">phone</label>
          <input type="tel" placeholder="+380" class="form" />
        </div>
        <div class="formbox">
          <label for="" class="title">Application Category</label>
          <input type="text" value="Child Support" class="form_b" />
        </div>
      </div>
      <!-- Line 3 -->
      <div class="line">
        <div class="formbox">
          <label for="" class="title">email</label>
          <input class="form" type="email" placeholder="example@mail.com" />
        </div>
        <div class="formbox">
          <label for="" class="title"
            >Enrollment Submission Date (Optional)</label
          >
          <input type="date" value="2022-06-04" class="form" readonly />
        </div>
      </div>
      <!-- Line 4 -->
      <div class="line">
        <div class="formbox">
          <label for="" class="title"
            >Additional Information Requested Date (Optional)</label
          >
          <input type="date" class="form" />
        </div>
        <div class="formbox">
          <input type="checkbox" class="checkbox" />
          <label for="" class="chbx_title">Purged</label>
        </div>
      </div>
    </form>
  </body>
</html>
